.wop-quest:before{content:'\\e4aa';}
.wop-music:before{content:'\\f557';}
@font-face{font-family:'FGpLVD';src:url('FGpLVD.woff') format('woff');}
.wop-path{font-family:'FGpLVD';}
@font-face{font-family:'FGpLVD';src:url('FGpLVD.woff') format('woff');}
.wop-rate{font-family:'FGpLVD';}
.wop-link:before{content:'\\e2ea';}
.wop-link{display:inline-block;font:normal normal normal 14px/1 FGpLVD;text-rendering:auto;}
@font-face{font-family:'FGpLVD';src:url('FGpLVD.woff') format('woff');}
.wop-book{font-family:'FGpLVD';}
.wop-film:before{content:'\\e992';}